<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="hlrad"
	ProjectGUID="{1916D8FC-71DD-4D45-8066-80AB489D764A}"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			UseOfATL="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="0"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Release/hlrad.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				UseUnicodeResponseFiles="false"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				WholeProgramOptimization="true"
				AdditionalIncludeDirectories="..\common,..\template"
				PreprocessorDefinitions="NDEBUG,WIN32,_CONSOLE,SYSTEM_WIN32,STDC_HEADERS,HLRAD_XTRA_LIGHTDATA"
				StringPooling="true"
				ExceptionHandling="1"
				BufferSecurityCheck="false"
				EnableFunctionLevelLinking="false"
				EnableEnhancedInstructionSet="2"
				FloatingPointModel="0"
				RuntimeTypeInfo="false"
				OpenMP="false"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Release/hlrad.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="true"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="binmode.obj"
				OutputFile=".\Release/hlrad.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				ProgramDatabaseFile=".\Release/hlrad.pdb"
				SubSystem="1"
				StackReserveSize="4194304"
				StackCommitSize="1048576"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				OptimizeForWindows98="0"
				LinkTimeCodeGeneration="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			UseOfATL="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="0"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
				TypeLibraryName=".\Release/hlrad.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				UseUnicodeResponseFiles="false"
				Optimization="3"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				WholeProgramOptimization="true"
				AdditionalIncludeDirectories="..\common,..\template"
				PreprocessorDefinitions="NDEBUG,WIN32,_CONSOLE,SYSTEM_WIN32,STDC_HEADERS,HLRAD_XTRA_LIGHTDATA"
				StringPooling="true"
				RuntimeLibrary="0"
				BufferSecurityCheck="false"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="0"
				FloatingPointModel="0"
				RuntimeTypeInfo="false"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Release/hlrad.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="true"
				Detect64BitPortabilityProblems="false"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="binmode.obj"
				OutputFile=".\Release/hlrad.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				ProgramDatabaseFile=".\Release/hlrad.pdb"
				SubSystem="1"
				StackReserveSize="4194304"
				StackCommitSize="1048576"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				LinkTimeCodeGeneration="1"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Debug/hlrad.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\common,..\template"
				PreprocessorDefinitions="_DEBUG,STDC_HEADERS,WIN32,_CONSOLE,SYSTEM_WIN32,HLRAD_XTRA_LIGHTDATA"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Debug/hlrad.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="binmode.obj"
				OutputFile=".\Debug/hlrad.exe"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\Debug/hlrad.pdb"
				GenerateMapFile="true"
				MapFileName=".\Debug/hlrad.map"
				SubSystem="1"
				StackReserveSize="16777216"
				StackCommitSize="1048576"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
				TypeLibraryName=".\Debug/hlrad.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\common,..\template"
				PreprocessorDefinitions="_DEBUG,STDC_HEADERS,WIN32,_CONSOLE,SYSTEM_WIN32,HLRAD_XTRA_LIGHTDATA"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Debug/hlrad.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="binmode.obj"
				OutputFile=".\Debug/hlrad.exe"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\Debug/hlrad.pdb"
				GenerateMapFile="true"
				MapFileName=".\Debug/hlrad.map"
				SubSystem="1"
				StackReserveSize="16777216"
				StackCommitSize="1048576"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release x64|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Release/hlrad.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				AdditionalIncludeDirectories="D:\Programs\MSPlatformSDKServer2003\Include\atl;..\common;..\template"
				PreprocessorDefinitions="NDEBUG,WIN32,_CONSOLE,SYSTEM_WIN32,STDC_HEADERS,HLRAD_XTRA_LIGHTDATA"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="2"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Release/hlrad.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="true"
				Detect64BitPortabilityProblems="false"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="binmode.obj"
				OutputFile=".\Release/hlrad.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				ProgramDatabaseFile=".\Release/hlrad.pdb"
				SubSystem="1"
				StackReserveSize="4194304"
				StackCommitSize="1048576"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				OptimizeForWindows98="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release x64|x64"
			ConfigurationType="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat;for;f90"
			>
			<File
				RelativePath=".\lerp.cpp"
				>
			</File>
			<File
				RelativePath=".\lightmap.cpp"
				>
			</File>
			<File
				RelativePath=".\mathutil.cpp"
				>
			</File>
			<File
				RelativePath=".\nomatrix.cpp"
				>
			</File>
			<File
				RelativePath=".\qrad.cpp"
				>
			</File>
			<File
				RelativePath=".\qradutil.cpp"
				>
			</File>
			<File
				RelativePath=".\sparse.cpp"
				>
			</File>
			<File
				RelativePath=".\trace.cpp"
				>
			</File>
			<File
				RelativePath=".\transfers.cpp"
				>
			</File>
			<File
				RelativePath=".\transparency.cpp"
				>
			</File>
			<File
				RelativePath=".\vismatrix.cpp"
				>
			</File>
			<File
				RelativePath=".\vismatrixutil.cpp"
				>
			</File>
			<Filter
				Name="common"
				>
				<File
					RelativePath="..\common\blockmem.cpp"
					>
				</File>
				<File
					RelativePath="..\common\bspfile.cpp"
					>
				</File>
				<File
					RelativePath="..\common\cmdlib.cpp"
					>
				</File>
				<File
					RelativePath="..\common\filelib.cpp"
					>
				</File>
				<File
					RelativePath="..\common\log.cpp"
					>
				</File>
				<File
					RelativePath="..\common\mathlib.cpp"
					>
				</File>
				<File
					RelativePath="..\common\messages.cpp"
					>
				</File>
				<File
					RelativePath="..\common\resourcelock.cpp"
					>
				</File>
				<File
					RelativePath="..\common\scriplib.cpp"
					>
				</File>
				<File
					RelativePath="..\common\threads.cpp"
					>
				</File>
				<File
					RelativePath="..\common\winding.cpp"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;fi;fd"
			>
			<File
				RelativePath="..\common\anorms.h"
				>
			</File>
			<File
				RelativePath="..\common\blockmem.h"
				>
			</File>
			<File
				RelativePath="..\common\boundingbox.h"
				>
			</File>
			<File
				RelativePath="..\common\bspfile.h"
				>
			</File>
			<File
				RelativePath="..\common\cmdlib.h"
				>
			</File>
			<File
				RelativePath="..\common\compress.h"
				>
			</File>
			<File
				RelativePath="..\common\filelib.h"
				>
			</File>
			<File
				RelativePath="..\common\hlassert.h"
				>
			</File>
			<File
				RelativePath="..\common\log.h"
				>
			</File>
			<File
				RelativePath="..\common\mathlib.h"
				>
			</File>
			<File
				RelativePath="..\common\mathtypes.h"
				>
			</File>
			<File
				RelativePath="..\common\messages.h"
				>
			</File>
			<File
				RelativePath="..\common\polylib.h"
				>
			</File>
			<File
				RelativePath=".\qrad.h"
				>
			</File>
			<File
				RelativePath="..\common\resourcelock.h"
				>
			</File>
			<File
				RelativePath="..\common\scriplib.h"
				>
			</File>
			<File
				RelativePath="..\common\threads.h"
				>
			</File>
			<File
				RelativePath="..\common\win32fix.h"
				>
			</File>
			<File
				RelativePath="..\common\winding.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;cnt;rtf;gif;jpg;jpeg;jpe"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
